namespace fdprIpotenusaTriangolo
{
    partial class frmIpotenusaTriangolo
    {
        /// <summary>
        /// Variabile di progettazione necessaria.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Liberare le risorse in uso.
        /// </summary>
        /// <param name="disposing">ha valore true se le risorse gestite devono essere eliminate, false in caso contrario.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Codice generato da Progettazione Windows Form

        /// <summary>
        /// Metodo necessario per il supporto della finestra di progettazione. Non modificare
        /// il contenuto del metodo con l'editor di codice.
        /// </summary>
        private void InitializeComponent()
        {
            this.lblCateto1 = new System.Windows.Forms.Label();
            this.lblIpotenusa = new System.Windows.Forms.Label();
            this.lblCateto2 = new System.Windows.Forms.Label();
            this.edtCateto1 = new System.Windows.Forms.TextBox();
            this.edtCateto2 = new System.Windows.Forms.TextBox();
            this.edtIpotenusa = new System.Windows.Forms.TextBox();
            this.grpOpzioni = new System.Windows.Forms.GroupBox();
            this.btnEsegui = new System.Windows.Forms.Button();
            this.btnNuovo = new System.Windows.Forms.Button();
            this.btnEsci = new System.Windows.Forms.Button();
            this.grpOpzioni.SuspendLayout();
            this.SuspendLayout();
            // 
            // lblCateto1
            // 
            this.lblCateto1.AutoSize = true;
            this.lblCateto1.Font = new System.Drawing.Font("Microsoft Sans Serif", 12.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.lblCateto1.Location = new System.Drawing.Point(12, 29);
            this.lblCateto1.Name = "lblCateto1";
            this.lblCateto1.Size = new System.Drawing.Size(77, 20);
            this.lblCateto1.TabIndex = 0;
            this.lblCateto1.Text = "Cateto 1:";
            // 
            // lblIpotenusa
            // 
            this.lblIpotenusa.AutoSize = true;
            this.lblIpotenusa.Font = new System.Drawing.Font("Microsoft Sans Serif", 12.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.lblIpotenusa.Location = new System.Drawing.Point(12, 137);
            this.lblIpotenusa.Name = "lblIpotenusa";
            this.lblIpotenusa.Size = new System.Drawing.Size(86, 20);
            this.lblIpotenusa.TabIndex = 1;
            this.lblIpotenusa.Text = "Ipotenusa:";
            // 
            // lblCateto2
            // 
            this.lblCateto2.AutoSize = true;
            this.lblCateto2.Font = new System.Drawing.Font("Microsoft Sans Serif", 12.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.lblCateto2.Location = new System.Drawing.Point(12, 81);
            this.lblCateto2.Name = "lblCateto2";
            this.lblCateto2.Size = new System.Drawing.Size(77, 20);
            this.lblCateto2.TabIndex = 2;
            this.lblCateto2.Text = "Cateto 2:";
            // 
            // edtCateto1
            // 
            this.edtCateto1.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.edtCateto1.Font = new System.Drawing.Font("Microsoft Sans Serif", 12.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.edtCateto1.Location = new System.Drawing.Point(121, 23);
            this.edtCateto1.Name = "edtCateto1";
            this.edtCateto1.Size = new System.Drawing.Size(100, 26);
            this.edtCateto1.TabIndex = 0;
            this.edtCateto1.KeyPress += new System.Windows.Forms.KeyPressEventHandler(this.edtCateto1_KeyPress);
            // 
            // edtCateto2
            // 
            this.edtCateto2.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.edtCateto2.Font = new System.Drawing.Font("Microsoft Sans Serif", 12.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.edtCateto2.Location = new System.Drawing.Point(121, 75);
            this.edtCateto2.Name = "edtCateto2";
            this.edtCateto2.Size = new System.Drawing.Size(100, 26);
            this.edtCateto2.TabIndex = 1;
            this.edtCateto2.KeyPress += new System.Windows.Forms.KeyPressEventHandler(this.edtCateto2_KeyPress);
            // 
            // edtIpotenusa
            // 
            this.edtIpotenusa.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(192)))));
            this.edtIpotenusa.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.edtIpotenusa.Font = new System.Drawing.Font("Microsoft Sans Serif", 12.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.edtIpotenusa.Location = new System.Drawing.Point(121, 131);
            this.edtIpotenusa.Name = "edtIpotenusa";
            this.edtIpotenusa.ReadOnly = true;
            this.edtIpotenusa.Size = new System.Drawing.Size(100, 26);
            this.edtIpotenusa.TabIndex = 2;
            // 
            // grpOpzioni
            // 
            this.grpOpzioni.Controls.Add(this.btnEsci);
            this.grpOpzioni.Controls.Add(this.btnNuovo);
            this.grpOpzioni.Controls.Add(this.btnEsegui);
            this.grpOpzioni.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.grpOpzioni.Location = new System.Drawing.Point(251, 11);
            this.grpOpzioni.Name = "grpOpzioni";
            this.grpOpzioni.Size = new System.Drawing.Size(190, 157);
            this.grpOpzioni.TabIndex = 6;
            this.grpOpzioni.TabStop = false;
            this.grpOpzioni.Text = "Opzioni";
            // 
            // btnEsegui
            // 
            this.btnEsegui.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btnEsegui.Font = new System.Drawing.Font("Microsoft Sans Serif", 12.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.btnEsegui.Location = new System.Drawing.Point(48, 19);
            this.btnEsegui.Name = "btnEsegui";
            this.btnEsegui.Size = new System.Drawing.Size(101, 34);
            this.btnEsegui.TabIndex = 3;
            this.btnEsegui.Text = "Esegui";
            this.btnEsegui.UseVisualStyleBackColor = true;
            this.btnEsegui.Click += new System.EventHandler(this.btnEsegui_Click);
            // 
            // btnNuovo
            // 
            this.btnNuovo.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btnNuovo.Font = new System.Drawing.Font("Microsoft Sans Serif", 12.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.btnNuovo.Location = new System.Drawing.Point(48, 59);
            this.btnNuovo.Name = "btnNuovo";
            this.btnNuovo.Size = new System.Drawing.Size(101, 34);
            this.btnNuovo.TabIndex = 4;
            this.btnNuovo.Text = "Nuovo";
            this.btnNuovo.UseVisualStyleBackColor = true;
            this.btnNuovo.Click += new System.EventHandler(this.btnNuovo_Click);
            // 
            // btnEsci
            // 
            this.btnEsci.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btnEsci.Font = new System.Drawing.Font("Microsoft Sans Serif", 12.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.btnEsci.Location = new System.Drawing.Point(48, 99);
            this.btnEsci.Name = "btnEsci";
            this.btnEsci.Size = new System.Drawing.Size(101, 34);
            this.btnEsci.TabIndex = 5;
            this.btnEsci.Text = "Esci";
            this.btnEsci.UseVisualStyleBackColor = true;
            this.btnEsci.Click += new System.EventHandler(this.btnEsci_Click);
            // 
            // frmIpotenusaTriangolo
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(458, 190);
            this.Controls.Add(this.grpOpzioni);
            this.Controls.Add(this.edtIpotenusa);
            this.Controls.Add(this.edtCateto2);
            this.Controls.Add(this.edtCateto1);
            this.Controls.Add(this.lblCateto2);
            this.Controls.Add(this.lblIpotenusa);
            this.Controls.Add(this.lblCateto1);
            this.Name = "frmIpotenusaTriangolo";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.Text = "Ipotenusa triangolo";
            this.grpOpzioni.ResumeLayout(false);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Label lblCateto1;
        private System.Windows.Forms.Label lblIpotenusa;
        private System.Windows.Forms.Label lblCateto2;
        private System.Windows.Forms.TextBox edtCateto1;
        private System.Windows.Forms.TextBox edtCateto2;
        private System.Windows.Forms.TextBox edtIpotenusa;
        private System.Windows.Forms.GroupBox grpOpzioni;
        private System.Windows.Forms.Button btnEsci;
        private System.Windows.Forms.Button btnNuovo;
        private System.Windows.Forms.Button btnEsegui;
    }
}

